/*
 Theme Name:   Salient Child
 Author:       Bronwen
 Template:     salient
*/

@import url("../salient/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


/* ====================================================================
LOGO
==================================================================== */

#header-outer #logo img {
  height: 60px !important;
}

.admin-bar #header-outer{
  padding-top: 0px !important;
}

header#top #logo img{
  margin-bottom: 15px !important;
}


/* ====================================================================
SECONDARY NAVIGATION (social)
==================================================================== */

#header-secondary-outer{
  border-bottom: 1px solid #ffffff;
  background-color: #ffffff;
}

#header-secondary-outer #social {
    float: right;
}

#header-secondary-outer nav > ul > li > a{
  border-left: 1px solid #424242;
}

#header-secondary-outer nav > ul > li:last-child{
  border-right: 1px solid #fff;
}

#header-secondary-outer #social li a{
  background: #424242;
}


header#top nav > ul > li > a{
  margin-top: 15px;
}

body[data-header-color="custom"] #header-secondary-outer {
border-bottom: 1px solid rgba(255,255,255,1);
}
/* ====================================================================
HEADER SEARCH
==================================================================== */

header#top nav ul #search-btn > div {
  border-left: 1px solid #fff;
  padding: 5px;
  margin-top: 9px;
  background: #eaeaea;
}

/* ====================================================================
SIDEBARS
==================================================================== */
#sidebar > div {
  background: #eaeaea;
  padding: 7%;
}

#sidebar h4 {
  background: #424242;
  margin: -8% -8% 5% -8%;
  padding: 2% 8% 2% 8%;
  color: #00adef;
  font-size: 16px;
  letter-spacing: 0;
}

/* ====================================================================
TYPOGRAPHY
==================================================================== */
p {
  padding-bottom: 12px;
}

blockquote {
line-height: 20px;
font-size: 14px;
padding-left: 0px;
letter-spacing: 0.5px;
margin-bottom: 10px;
}

body h4, .row .col h4 {
background: #424242;
color: #00ADEF;
padding: 2% 2% 3% 4%;
margin: -7% -7% 5% -7%;
}

/* ====================================================================
HOME SLIDER
==================================================================== */

/* blue background behind captoin */
#featured article .post-title h2 span{
  background: none repeat scroll 0 0 rgba(0, 173, 239, 0.8) !important;
  box-shadow: 10px 0 0 rgba(0, 173, 239, 0.8), -10px 0 0 rgba(0, 173, 239, 0.8) !important;
  -moz-box-shadow: 10px 0 0 rgba(0, 173, 239, 0.8), -10px 0 0 rgba(0, 173, 239, 0.8) !important;
  -webkit-box-shadow: 10px 0 0 rgba(0, 173, 239, 0.8), -10px 0 0 rgba(0, 173, 239, 0.8) !important;
  -o-box-shadow: 10px 0 0 rgba(0, 173, 239, 0.8), -10px 0 0 rgba(0, 173, 239, 0.8) !important;

}

/* button */
#featured article .post-title > a {
  background: #424242;
}

/* ====================================================================
FOOTER WIDGETS
==================================================================== */
#footer-outer .widget.widget_nav_menu li a {
padding: 0px;
display: block;
border-bottom: 1px solid #444444;
}

/* ====================================================================
TEXT WITH ICON
==================================================================== */

.main-content .vc_span2 .iwithtext .iwt-text {
padding-left: 30px;
}

.main-content .vc_span2 .iwithtext .iwt-icon i {
line-height: 31px!important;
}

/* ====================================================================
BUTTONS
==================================================================== */
.nectar-button.large {
font-size: 13px;
padding: 10px;
font-weight: 600;
}

/* ====================================================================
IMAGES
==================================================================== */
.row .col img {
margin-bottom: 0px;
}

/* ====================================================================
VIDEO WIDGET
==================================================================== */
#TB_window {
  background: #1B1B12 !important;
}

#TB_ajaxContent {
  padding: 0px !important;
  width: 100% !important;
  height: 100% !important;

}

#TB_title, .ul-YoutubeGallery li h3.title-YoutubeGallery, .ul-Widget-YoutubeGallery li h3.title-Widget-YoutubeGallery {
  display: none !important;
}

.ul-Widget-YoutubeGallery li.li-Widget-YoutubeGallery,.ul-Widget-YoutubeGallery {
  margin-bottom: 0 !important;
}

.btn-YSG-Widget {
  text-transform: uppercase !important;
  background: #00adef !important;
  padding: 3% 6% !important;
  color: #424242;
  margin-left: 27%;
}


nav {overflow: hidden}
  .e-news {float: right}
    .e-news form {width: 300px; padding: 6px; background-color: #424242}
      .e-news form p {height: 20px !important; line-height: 0 !important; padding: 0 !important; margin: 0 !important; overflow: hidden}
        .e-news form span.wpcf7-form-control-wrap {display: inline-block; height: 20px}
          .e-news form input {display: inline-block; width: 228px; padding-top: 0 !important; padding-bottom: 0 !important; border: none; height: 20px}
        .e-news form input.wpcf7-submit {width: 60px; background-color: #00adef !important; padding: 0 !important}
        .e-news form .ajax-loader {display: none}
  
  .e-news form .wpcf7-not-valid-tip,
  .e-news form .wpcf7-response-output {display: none !important}
  
/* ====================================================================
INDIVIDUAL POST PAGE
==================================================================== */
  #respond, #comments, .single #single-below-header > span, .comment-list li.comment > div, .comment-list li.pingback > div {
    display: none !important;
  }
